Bug 2586 - No package in the FTP archive 'provides' xterm-color
No package in the FTP archive 'provides' xterm-color
Status: CLOSED DUPLICATE of bug 2587
Product: Red Hat Linux
Classification: Retired
Component: AnotherLevel (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
: 2585 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-05 22:15 EDT by R P Herrold
Modified: 2015-06-02 19:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-06 10:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 1999-05-05 22:15:46 EDT
xterm-color is needed by AnotherLevel-0.7.3-1
-----------------------------------------
... but NO .rpm provides this requirement:

[herrold@new RPMS]$ rpm  -qp \
  --queryformat "%{name}\t%{provides}\n" *rpm \
  | grep xterm
[herrold@new RPMS]$
Comment 1 Bill Nottingham 1999-05-06 10:50:59 EDT
*** Bug 2585 has been marked as a duplicate of this bug. ***

xterm-color is needed by AfterStep-1.5-0.7

-----------------------------------------
... but NO .rpm provides this requirement:

[herrold@new RPMS]$ rpm  -qp \
  --queryformat "%{name}\t%{provides}\n" *rpm \
  | grep xterm
[herrold@new RPMS]$*** This bug has been marked as a duplicate of 2587 ***
Comment 2 openshift-github-bot 2015-06-02 19:49:19 EDT
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/e60e37e581d8d0e3b3c5e76c36c2c29950c50d20
Issue 2586 - allow only one ImageChangeTrigger for BuildConfig.

https://github.com/openshift/origin/commit/1a21e7923c4cf6701171c99dfbcb2b6a96c8cde4
Merge pull request #2699 from soltysh/issue2586

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.